@charset "utf-8";
/* CSS Document */

			
a {
	text-decoration: none;
}

.covid-summary-bar {
	width: 100%;
	font-size: 1rem;
	color: #1A1A1A;
	font-family: TTCommons-DemiBold,sans-serif;
	z-index: 1;
	position: relative;

	margin-left: 0;
	margin-right: 0;

	display: flex;
	flex-wrap: wrap;
	
	white-space: nowrap;

}
.covid-summary-bar .covid-summary-head {
	text-transform: uppercase;
	font-size: 1.4rem;
	margin-left: 1rem;
	width: 100%;
	margin-top: 1rem;
	color: #c23d26;
}
.covid-summary-bar img {
	width: 32px;

	margin: 0 1rem 0 0;
	top: -1px;
	position: relative;

	vertical-align: middle;
	border-style: none;
}
.covid-summary-bar .covid-summary-numbers {
	flex: 0 0 100%;

	font-family: TTCommons-Regular,sans-serif;
	text-transform: uppercase;
	margin: -2px 0 0 1rem;
	white-space: nowrap;
	overflow: hidden;
}
.covid-summary-bar .covid-summary-numbers span {
	font-family: TTCommons-DemiBold,sans-serif;
}

.covid-summary-hr {
	border: 1px solid rgba(0, 0, 0, 0.05);
	width: 60%;
	margin: 0.2rem 1rem 0;
	height: 0;
}

.covid-summary-bar .covid-summary-info  {
	margin: 0 0 0 1rem;
	white-space: normal;
	width: 92%;
	overflow: hidden;
	display: block;
}

.covid-summary-bar .covid-summary-info, .covid-data-info  {
	font-family: TTCommons-Regular,sans-serif;
	font-size: .8rem;
	color: #8C8C8C;
}

.covid-summary-bar .covid-summary-map {
	position: absolute;
	top: 0;
	right: 0;
	width: 30%;
	overflow: hidden;
	pointer-events: none;
}

.covid-summary-bar .covid-summary-gauge {
	position: absolute;
	top: 10vw;
	right: 0;
    width: 20%;
    text-align: center;
}

.covid-summary-gauge #demo {
    width: 100% !important;
    height: auto !important;
}


.covid-data-head {
	font-family: TTCommons-Regular,sans-serif;
	padding: 0 1.5rem;
    line-height: 1rem;
}

.covid-data-info {
	padding: 0 1.5rem;
}

/* **** MOBIL **** */
/* *****************/

@media (max-width: 576px) {
	.covid-summary-bar .covid-summary-numbers {
		max-width: 92%;
	}
	.desktop-only {
		display: none;
	}
}

/* * LILLE MOBIL ** */
/* *****************/

@media (max-width: 350px) {
	.covid-summary-bar .covid-summary-head {
		font-size: 1.2rem;
	}
	.covid-summary-bar .covid-summary-map {
		top: 7px;
		right: -10px;
	}
}


/* *** DESKTOP *** */
/* *****************/

@media (min-width: 576px) {
	.covid-summary-bar .covid-summary-head {
		font-size: 2rem;
		margin-top: 2.5rem;
	}
	.covid-summary-bar img {
		width: 58px;
		margin-top: -5px;
	}
	.covid-summary-bar .covid-summary-head, .covid-summary-bar .covid-summary-numbers, .covid-summary-hr, .covid-summary-bar .covid-summary-info {
		margin-left: 1.5rem
	}
	.covid-summary-bar .covid-summary-numbers {
		flex-basis: auto;
		font-size: 1.2rem;
	}
	.covid-summary-bar .covid-summary-map {
		right: 10%;
		width: 20%;
	}	
	.covid-f-w {
		width: 100%;
		margin-top: .8rem;
	}
	.covid-summary-hr {
		width: 35%;
	}
    .covid-summary-bar .covid-summary-gauge {
        top: 3vw; 
    }
}
